header nav {
	display:block;
	margin-top:0;
	/*background-color:#b6b6b6;*/
	/*border-radius:6px 6px 0 0;*/
	position:absolute;
	margin:0 0 2px 0;
	
	
}
.sf-menu { height:43px; /*width:1000px;*/ margin:0 auto;
	
}
.sf-menu ul {
	position:absolute;
	top:-999px;
	display:none;
}
.sf-menu li {
	position:relative;
	display:block;
}
.sf-menu>li>a>span {
	position:absolute;
	content:'';
	left:50%;
	margin-left:-2px;
	width:5px;
	background:url(../images/arrows.png) no-repeat 0 bottom;
	height:3px;
	top:40px;
}
.sf-menu>li>ul>li>a>span {
	position:absolute;
	content:'';
	right:12px;
	width:3px;
	
	height:5px;
	top:12px;
}
.sf-menu>li>ul>li>a:hover>span, .sf-menu>li>ul>li.active>a>span, .sf-menu>li>ul>li.sfHover>a>span {
	background-position:-5px 5px;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	z-index:99
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:-999px;
	display:none;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:100%;
	top:0;
}
ul.sf-menu>li {
	position:relative;
	text-align:left;
	display:block;
	position:relative;
	float:left;
	line-height:15px;
	margin-left:0px;
	
}
ul.sf-menu>li.last a, ul.sf-menu>li.last {
	background:none;/*border-radius:0px 6px 0 0;*/
	border:none;
}
ul.sf-menu>li>a {
	text-decoration:none;
	font-family:'Verdana';
	font-size:14px;
	/*line-height:23px;*/
	color:#482667;
	overflow:hidden;
	display:block;
	position:relative;
	border-right:1px solid #FFFFFF;
	/*text-transform:uppercase;*/
	/*padding:8px 66px 8px;*/
	text-align:center;
	margin:1px 1px 1px 0;
}
ul.sf-menu>li:first-child>a {
	/*padding:8px 45px 8px;*//*border-radius:6px 0px 0 0;*/
}
ul.sf-menu>li>a:hover, ul.sf-menu>li.active>a, ul.sf-menu>li.sfHover>a {
	/*background:url(../images/ho-gb.gif) 0 0 repeat-x;*/
	/*background: url(../images/menu_hover.png) 0 bottom repeat-x #0472c4;*/
	/*background:url(../images/hover-nav.png);*/
	color:#FFFFFF;
	background:#482667;
	
}
.sf-menu>li>ul {
	width:113px;
	top:44px;
	background:#482667;
	padding:0;
}
.sf-menu>li>ul>li {
	display:block;
	text-align:left;
	position:relative;
	float:none;
	width:100px;
    color:#FFFFFF;
	background:#482667;
	
	
}
.sf-menu>li>ul>li>a {
	font-size:14px;
	color:#FFFFFF;
	line-height:20px;
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	text-align:left;
	font-family:"Verdana";
	padding:5px 0 5px 5px;
/*	width:187px;*/
}
.sf-menu>li>ul>li>a:hover, .sf-menu>li>ul>li.sfHover>a {
	color:#FFFFFF;
	background:#482667;
	line-height:20px;
	/*background-image:url(../images/transparent.png);*/
	
	
}
.sf-menu>li>ul>li>ul>li>a:hover, .sf-menu>li>ul>li>ul>li.sfHover>a {
	color:#682d04;}
.sf-menu>li li>ul {
	width:150px;
	left:10px;
	top:0px;
	
	padding:0px;
}
.sf-menu>li li>ul>li {
	display:block;
	text-align:left;
	position:relative;
	float:none;
	line-height:12px;
	padding:7px 5px 8px;
	background:#f4a166;
	top:0px;
	left:0px;
	
   text-decoration:none;
}
.sf-menu>li li>ul>li>a {
	font-size:12px;
	color:#e26913;
	line-height:15px;
	text-transform:uppercase;
	text-align:center;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;;
	text-decoration:none;
	
}
.sf-menu>li li>ul>li>a:hover {
	color:#FF6E00;
	text-decoration:none;
	
}
@media only screen and (max-width: 995px) {
.sf-menu>li {
margin-left:20px;
}
.sf-menu>li>a {
font-size:12px!important;
}
.sf-menu>li:after {
display:none;
}
header nav {
padding-top:0px!important;
}
}
@media only screen and (max-width: 767px) {
.menu_block {
float:none!important;
margin:0 21px!important;
}
header nav {
float:none;
font:12px/15px Arial, Helvetica, sans-serif;
text-transform:uppercase;
color:#4D4D4C;
/*background-color:#b6b6b6;*/
margin:0 auto;
}
nav:before {
content:'Menu:';
display:block;
margin-bottom:5px;
color:#fff;
}
.sf-menu {
display:none!important;
float:none;
}
nav select {
font:12px/15px Arial, Helvetica, sans-serif;
color:#4D4D4C;
width:100%;
margin:0 auto;
float:none;
outline:none;
border:2px solid #424242;
}
.search_block {
padding-bottom:10px!important;
}
}
